<div>
  <h1 translate [translateParams]="{number: '2'}">other.page</h1>
  <button nz-button nzType="primary" (click)="test()">Primary</button>
  <button nz-button nzType="danger" (click)="metoda()">Danger</button>
</div>